﻿@charset "utf-8";
/* CSS Document */
/*****************new icon on documents********/
.ms-newdocument-iconouter{
	display:none;
}

/*Header Links*/
#suiteBar{
	background-color: #5D5D5D!important;
	height:33px;
	background-image:none!important;

}
.o365cs-nav-header16 .o365cs-nav-rightAlign .o365cs-nav-button{
	
	background-image:none!important;
}

.o365cs-nav-leftAlign, .o365cs-nav-brandingText,#O365_MainLink_Help, #RibbonContainer-TabRowRight {
	display:none!important;
}

.o365cs-base .o365cs-topnavLinkBackground-2{
	
	background-color:#5D5D5D
}

#globalNavBox{
	background-color:#5D5D5D!important;
	background-image:none!important;
	/*border-bottom:1px solid #a6a5a5;*/
}

.ms-cui-topBar2 .ms-browseTabContainer,.ms-cui-topBar2 {
    border-bottom: none!important;
}

.ms-cui-tabBody {
    border-bottom-color: #a6a5a5 !important;
}


/*Header*/
#mt-headerBackground {
    width: 100%;
    background-image:none;
    background-color:#fff;    
   background: url('Img/MT-HeaderBg.png') repeat-x left bottom;
    /*background-color: #f8f4f4;*/
    /*position:fixed;
    top:20;
    left:0;*/
      /*opacity: 0.8;*/
}


.MT-ContentWrapper-1 {
 
}

.ms-core-header{
	border-bottom:thin #006533 solid;
	
}

#mt-headerBackground #s4-titlerow{
	height: 198px;
	padding: 0px;
	background-color: transparent;
	background:url('Img/bg-header3.png') top right no-repeat;
}

#mt-headerBackground #titleAreaRow #siteIcon {
    min-width: 94px;
    height: 94px;
    line-height: 94px;
    text-align: center;
    margin: 13px 20px 7px 0;
    float: left;
    
}


#siteIcon #DeltaSiteLogo .ms-siteicon-a {
    width: auto;
    height: 200px;
    display: inline-block;
	max-width: 200px;
	max-height: 150px;
}

#titleAreaRow #siteIcon .ms-siteicon-img {
    display: block;
    max-height: 204px;
    
}

/*************************top navigation*************/
.ms-core-listMenu-horizontalBox li.static,
#mt-tnWrapper li.dynamic .ms-core-listMenu-item{
	background-color:#6a7686;
}

#mt-tnWrapper li .menu-item-text
{
	color:#F6CE16;
}

#mt-tnWrapper li.dynamic .menu-item-text{
	color:#ffffff;
}

.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item .menu-item-text, 
.ms-core-listMenu-horizontalBox .dynamic-children.additional-background, 
.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item,
.ms-core-listMenu-horizontalBox li.static,
.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item,
.ms-core-listMenu-horizontalBox .ms-core-listMenu-selected .dynamic-children.additional-background{
	background-image:none;
}


/******************** breadcrumb ********************/
.ms-core-pageTitle{
	display:none!important
}

/*position the breadcrumb in the header*/

.breadcrumb-start {
    
    margin: 0 auto;
    width: 85%;
    min-width: 1100px;
    padding-top:10px;
    
    
    
}

/* Hide the text for the home link */

.breadcrumb a.home { color: transparent;font-size:1px;vertical-align:middle;}

.breadcrumb a.home:hover { color: transparent; }

 

/* Add the 'home' icon from Google's Material Design Icons */

.breadcrumb a.home:before { font-family: "Material Icons"; 
	content: '\E88A'; 
	font-size: 24px; 
	color: #d1d1d1; 
	width: 20px; 
	height: 20px; 
	overflow: hidden; 
	vertical-align: middle; 
	outline: none; 
	border: 0; 
	box-shadow: none; 
	background: transparent; }

.breadcrumb a.home:hover:before { color: #fff !important; }

 

/* Begin breadcrumb wrap style */

.breadcrumb { display: inline-block; border-radius: 5px; overflow: hidden; border: 1px solid #e1e1e1;margin-bottom:0px; }

 

.breadcrumb a { display: inline-block; font-size: 12px; line-height: 28px; color: #222; position: relative; text-align: center; }

.breadcrumb a:first-child { padding-left: 26px; border-radius: 5px 0 0 5px; }

.breadcrumb a:after { content: ''; 
	position: absolute; 
	top: 0; 
	right: -14px; 
	width: 28px; 
	height: 28px; 
	transform: scale(0.707) rotate(45deg); 
	z-index: 1; 
	box-shadow: 1px -1px 0 1px #e1e1e1; border-radius: 0 5px 0 50px; }

 

/* Set the color for the current breadcrumb node */

.breadcrumb .current {color: #006533;}

 

/* Tidy up the position on our custom css classes we added to each breadcrumb node */

.breadcrumb a.home { padding-left: 12px; }

.breadcrumb a.bc-node { padding-right: 10px; }

.breadcrumb .current { padding: 0 15px; margin-left: 10px; }

 

/* Breadcrumb hover styles */

.breadcrumb a,

.breadcrumb a:after { background: #fff; color: #222; transition: all 0.35s ease-in-out; }

.breadcrumb a:hover,

.breadcrumb a:hover:after { background: #006533; color:#fff; }

.breadcrumb a:hover:before { color: #006533; }





/**************content**************/
#mt-zoneContainerSB_R #mt-columnZone {
    margin: 0 310px 0 0;
}
#mt-zoneContainerSB_R #mt-rightZone {
    float: right;
    width: 320px;
    margin-right: 0;
}
#mt-zoneContainerSB_R {
    width: auto;
    margin-right: -5px;
}
#mt-leftZone {
    float: left;
    width: 245px;
}


#contentRow {
   
    min-height: 800px;

}
.carousel {
    position: relative;
    top: -30px;
}
.text a{
	
	padding:10px;
	border:2px solid #1D4EA4;
}

.text a:hover{
	color:#bf1e2e;
	border:2px solid #bf1e2e;
}

.top-image{
	
	overflow:hidden;
}


/*************boxes content************************/

.feature-list a{
text-decoration: none;
color: #000;
font-size: 18px!important;
text-align: center;
}


.feature-list .title-red{
background-color: #db5256;
border-radius: 5px;
display: block;
padding: 12px 10px;	
font-size: 18px;
}
.feature-list .title-red:hover{
background-color: #db5256;
opacity:.85;	
}


.feature-list .title-orange{
background-color: #f3ba33;
border-radius: 5px;
display: block;
padding: 12px 10px;
font-size: 18px;
	
}
.feature-list .title-orange:hover{
background-color: #f3ba33;
opacity:.85;
	
}

	
.feature-list .title-green{
background-color: #6db64d;
border-radius: 5px;
display: block;
padding: 12px 10px;
font-size: 18px;

}

.feature-list .title-green:hover{
background-color: #6db64d;
opacity:.85;
}

.feature-list .title-pink{
background-color: #cc9dbc;
border-radius: 5px;
display: block;
padding: 12px 10px;
font-size: 18px;

}
.feature-list .title-pink:hover{
background-color: #cc9dbc;
opacity:.85;
}


.calendar{
background-color: #2054a0;
border-radius: 5px;
display: block;
padding: 50px 10px;

}
.calendar:hover{
background-color: #2054a0;
opacity:.85;

}

.calendar a, .school a{
text-decoration: none;
color: #fff;
font-size: 20px;
text-align: center;
}


.school{
background-color: #8bc53e;
border-radius: 5px;
display: block;
padding: 50px 10px;

}
.school:hover{
background-color: #8bc53e;
opacity:.85;

}




/***************************************/


/******************side navigation*************/

#mt-snTop, #mt-snBottom {
    height: 8px;
    background-color: #6a7686;
}

/*********************************************/

/*search*/

/*.ms-core-header .ms-mpSearchBox {    
    margin-top: 72px;
    width: 260px;
   
}*/

.ms-core-header .ms-mpSearchBox {
  
    margin-top: 50px;
    }

.ms-core-header .ms-srch-sb {
    background-color: #fff;
}

.ms-core-header .ms-mpSearchBox input.ms-textSmall {
    color: #bbb;
}

.ms-core-header .ms-srch-sb-border, .ms-core-header .ms-srch-sb-border:hover, .ms-core-header .ms-srch-sb-borderFocused {
    border: 1px solid #353535 !important;
    border-radius:6px;
}


.ms-core-header .ms-srch-sb-searchLink:hover, .ms-core-header .ms-srch-sb-searchLink {
    background:url('Img/MT-MainGoSearch.png') no-repeat left 2px;
    height: 28px !important;
    width: 28px !important;
}

.ms-core-header .ms-srch-sb-searchLink:hover {
    background: url('Img/MT-MainGoSearch.png') no-repeat left 2px;
    }




/*menu navigation*/
.ms-core-listMenu-horizontalBox {
    margin-left: -11px;
    margin-top: 40px;
}
.ms-core-listMenu-horizontalBox li.static {
background-color:#006533;
}



.ms-core-header .ms-core-listMenu-horizontalBox .ms-core-listMenu-selected:link,
.ms-core-header .ms-core-listMenu-horizontalBox .ms-core-listMenu-selected:visited,
.ms-core-header .ms-core-listMenu-horizontalBox .ms-core-listMenu-selected,
.ms-core-header .ms-tv-selected:link {
background-color:#006533!important;
}


#mt-tnWrapper li a.selected .menu-item-text {
    color: #ffffff;   
   
}

#mt-tnWrapper li.static a.selected :hover {
    color: #ffffff;
    
}

#mt-tnWrapper .static .menu-item :hover {
    color: #d2d5da;
}

/*sub-menu*/

#mt-tnWrapper li.dynamic .ms-core-listMenu-item :hover {
    color: #ffffff;
    background-color: #006533!important;
}

#mt-snWrapper .ms-core-listMenu-verticalBox .ms-core-listMenu-selected:link, #mt-snWrapper .ms-core-listMenu-verticalBox .ms-core-listMenu-selected:visited, #mt-snWrapper .ms-core-listMenu-verticalBox .ms-core-listMenu-selected {
    color: #ffffff!important;
    background: url("/_layouts/15/images/005_MT-Images/MT-ShadowNav_B.png") repeat-x left bottom !important;
    background-color: #006533 !important;
    border-left: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
    margin-left: -1px;
    margin-right: -1px;
}


/*webpart - title*/

#mt-centerWrapper .ms-webpart-chrome-title{
	background-color:#1d53a1!important
	
}

#floated-no{
background:none;
float: right;
width: auto;
margin: 10px;
	
	}
	

#floated{
float: left;
width: auto;
background: #1b569d none repeat scroll 0% 0%;
margin: 10px;
	
}

#floated-right
{
float: right;
width: auto;
background: #dc535e none repeat scroll 0% 0%;
margin: 10px;
	
	
}




/***********footer**********/

#MT-FooterContainer {
    padding: 0;
    margin-top: -35px;
    margin-bottom: -40px;
    background-color: #5D5D5D;
    border-top: 15px solid;
        border-top-color: currentcolor;
    border-top-color: #757575;
}

#MT-FooterContainer .MT-FooterContent .col_1 {
    width: 230px;
    min-height: 150px;
   
}
#MT-FooterContainer .MT-FooterContent .col_2 {
    width: 320px;
}

#MT-FooterContainer .MT-FooterContent .float_right{
	float:right;
}

.bottom_logo{
padding:5px;
margin:5px;
	
}

.top-img {
	
	overflow:hidden!important;
}
.top-img img {
	
	width:100%!important;
	height:auto!important;
}

/***********************search box in webpart page*****************/

.ms-floatLeft{
	float:right;
}
.ms-srch-sbLarge a.ms-srch-sb-searchLink{
	background-color:#3fb749;
}


/***************************slider*********************/
.carousel-caption .btn {
    background-color: #0072c6;
}

.carousel-caption .btn:hover{
	background-color: #006533;
	
}

/* 
=================================================================
	MT Carousel 2
 ----------------------------------------------------------------
*/


/* ------------------------------------------------------- */
	@media only screen and (max-width:1920px){

#MyCarousel h1,
#MyCarousel .ms-h1,
#MyCarousel .ms-rtestate-field h1,
#MyCarousel h1.ms-rteElement-H1B{
	font-size:2.3em;
	line-height:25pt;
	padding:10px 0;
}
#MyCarousel .carousel-caption{
	padding:0 0 40px 0;
}
#MyCarousel .lead{
	font-size: 22px;
	line-height:normal;
	font-weight:300;
}

#MyCarousel .carousel-caption-left{ 	bottom:7%; right:30%; left:6%;}
#MyCarousel .carousel-caption-center{	bottom:7%; right:18%; left:18%;}
#MyCarousel .carousel-caption-right{	bottom:7%; right:6%;  left:30%;}

	}


/* ------------------------------------------------------- */
	@media only screen and (max-width:1480px){

#MyCarousel h1,
#MyCarousel .ms-h1,
#MyCarousel .ms-rtestate-field h1,
#MyCarousel h1.ms-rteElement-H1B{
	font-size:2em;
	line-height:22pt;
	padding:5px 0 10px 0;
	letter-spacing:normal;
}
#MyCarousel .carousel-caption{
	padding:0 0 35px 0;
	border:none;
}
#MyCarousel .lead{
	font-size: 20px;
	padding:10px 0 30px 0;
	font-weight:400;
}

	}


/* ------------------------------------------------------- */
	@media only screen and (max-width:1380px){

#MyCarousel .carousel-caption{
	text-shadow:1px 1px 1px rgba(0, 0, 0, 1);
}
#MyCarousel h1,
#MyCarousel .ms-h1,
#MyCarousel .ms-rtestate-field h1,
#MyCarousel h1.ms-rteElement-H1B{
	font-si ze:1.8em;
	line-height:20pt;
}
#MyCarousel .lead{
	padding:5px 0 20px 0;
}
#MyCarousel .carousel-caption .btn{
	font-size:11px;
	font-weight:bold;
	padding:10px;
	bottom:20px;
}
#MyCarousel .carousel-indicators{
	bottom:5px;
}
#MyCarousel .carousel-indicators li{
	border-width:1px;
	width:9px;
	height:9px;
}
#MyCarousel .carousel-indicators .active{
	width:10px;
	height:10px;
}

	}


/* ------------------------------------------------------- */
	@media only screen and (max-width:1098px){

#MyCarousel h1,
#MyCarousel .ms-h1,
#MyCarousel .ms-rtestate-field h1,
#MyCarousel h1.ms-rteElement-H1B{
	font-size:2em;
	line-height:22pt;
	margin:3% 0 7% 0;
	border:none;
}

#MyCarousel .carousel-caption-left,
#MyCarousel .carousel-caption-center,
#MyCarousel .carousel-caption-right{	top:0; right:10%; left:10%; text-align:center;}

#MyCarousel .lead{
	display:none;
}

	}
 
 
/* ------------------------------------------------------- */
	@media only screen and (max-width:810px){

#MyCarousel h1,
#MyCarousel .ms-h1,
#MyCarousel .ms-rtestate-field h1,
#MyCarousel h1.ms-rteElement-H1B{
	font-size:1.5em;
	line-height:17pt;
	margin:1% 0 6% 0;
}
#MyCarousel .carousel-caption-left,
#MyCarousel .carousel-caption-center,
#MyCarousel .carousel-caption-right{	top:0; right:0; left:0;}


	}


/* ------------------------------------------------------- */
	@media only screen and (max-width:480px){

.carousel-caption{
	position:relative;
	padding:0 10px 50px 10px !important;
	background-color:#999;
	margin-top:-5px;
}
#MyCarousel h1,
#MyCarousel .ms-h1,
#MyCarousel .ms-rtestate-field h1,
#MyCarousel h1.ms-rteElement-H1B{
	font-size:2.3em;
	line-height:25pt;
	margin:1% 0 10% 0;
	text-shadow:0 1px 1px rgba(0, 0, 0, .5);
	letter-spacing:-1px;
}

#MyCarousel .carousel-caption-left,
#MyCarousel .carousel-caption-center,
#MyCarousel .carousel-caption-right{	top:0; right:0; left:0;}
 
.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right{
	top:25%;
}

.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left{
	margin-left:-15px;
}
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right{
	margin-right:-15px;
}
#MyCarousel .carousel-caption .btn{
	padding:12px 20px 11px 20px;
	background:#000;
}

	}


 /* ------------------------------------------------------- */
	@media only screen and (max-width:320px){

#MyCarousel h1,
#MyCarousel .ms-h1,
#MyCarousel .ms-rtestate-field h1,
#MyCarousel h1.ms-rteElement-H1B{
	font-size:1.8em;
	line-height:20pt;
	margin:1% 0 10% 0;
}

	}


/*****************************************************/
/****************************************************/
@media print{ .mean-container,.social{display:none;}


}

@media only screen and (max-width:1144px){

div.article{
    
    width: 100%;
}
}



@media only screen and (max-width:980px){

.top-img img {
	
	width:100%!important;
	height:auto!important;
}

#mt-headerBackground #s4-titlerow{
	background:none;
}

.breadcrumb-start {	display:none;}

/* Force table to not be like tables anymore */
	/*.ms-rtestate-field table, .ms-rtestate-field thead, .ms-rtestate-field tbody, .ms-rtestate-field th, .ms-rtestate-field td, .ms-rtestate-field tr { 
		display: block; 
	}
	
	
	.ms-rtestate-field thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	.ms-rtestate-field tr { border: 1px solid #ccc; }
	
	.ms-rtestate-field td  { 
		
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	
	.ms-rtestate-field td:before  { 
		
		position: absolute;
		
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}*/


#MT-FooterContainer .MT-FooterContent .float_right{
	float:left;
}
}

@media (max-width: 960px)
{

.breadcrumb-start {	display:none;}
}





@media only screen and (max-width:900px){
#mt-headerBackground #titleAreaRow #siteIcon {
    min-width: 94px;
    height: 94px;
    line-height: 94px;
    text-align: center;
    margin: 5px 0px 5px 5px;
    
}
.show-menu {
    background: url("/_layouts/15/images/005_MT-Images/MT-ShowMenu.png") no-repeat left top;  
    background-color: #006533;
    display: block;
    width: 43px;
    height: 35px;
    position: absolute;
    left: 5px;
    top: -22px;
    z-index: 9999;
}


#mt-tnWrapper {    
    top: 150px;
 }

.ms-core-listMenu-horizontalBox {
    margin-left: 5px;
    margin-top: 10px;
}

#mt-tnWrapper li.static a.selected .menu-item-text {
    color: #fff;
    
}
#mt-tnWrapper .static .ms-core-listMenu-selected :hover .menu-item-text,
#mt-tnWrapper .dynamic .menu-item :hover .menu-item-text
{
 background-color:#006533;
 
}

.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item {
    
    background-color: #6a7686;
   
}

.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item:hover {
    background-color: #6a7686;
}

#mt-tnWrapper .static .menu-item :hover {
    background-color: #6a7686;
}

#mt-tnWrapper .static .ms-core-listMenu-selected :hover .menu-item-text{
	 color:#fff;
	}
}


#mt-tnWrapper li.static a.selected :hover .menu-item-text {
    border-right-color: #006533;
    border-left-color: #006533;
}

#show-sideMenu[type="checkbox"]:checked ~ #sideNavBox
{
	margin-top: -30px;
}

#MT-FooterContainer .MT-FooterContent .float_right{
	float:left;
}


}

@media only screen and (max-width:800px){
	
#MT-FooterContainer .MT-FooterContent .float_right{
	float:left;
}



@media only screen and (max-width:768px){
	
#MT-FooterContainer .MT-FooterContent .float_right{
	float:left;
}



 @media only screen and (max-width:600px){
	
	#MT-FooterContainer .MT-FooterContent .float_right{
		float:left;
	}

	#MT-FooterContainer .MT-FooterContent .follow {
 	float:left;
 	}
 	.ms-floatLeft{
	float:left;
	}
h1, .ms-h1, .ms-rtestate-field h1, h1.ms-rteElement-H1 {
    font-size: 2.2em;
    color: #1D4EA4;
    font-weight: 300;
    letter-spacing: -1px;
    line-height: 23pt;
}
 
 	
}

@media only screen and (max-width:480px){

#mt-headerBackground #s4-titlerow{
	height: 200px;
	padding: 0px;
	background-color: transparent;
	background:url('Img/MT-HeaderBg.png') repeat-x left bottom !important;
}

.ms-cui-ribbon, #SuiteNavUserName{
	font-size:8px;
}

.show-search {
    background: url('Img/MT-MainGoSearch.png') no-repeat left top;
    display: block;
    width: 43px;
    height: 35px;
    position: absolute;
    right: 7px;
    top: 80px;
}

.carousel-caption{
	
}

.ms-rtestate-field h1{
	font-size:16px;
}
#floated{
	
	background:none!important;
}
#floated-right{
	
	background:none!important;
}

.ms-rtestate-field img {
    display: block;
    max-width: 100%;
    height: auto !important;
    width: auto\9;
    text-align:center;
}

	
#MT-FooterContainer .MT-FooterContent .float_right{
	float:left;
}

#MT-FooterContainer .MT-FooterContent .col_1 {
       min-height: 0;
   
}
#MT-FooterContainer .MT-FooterContent .follow {
 float:left;
 }
 
 
	/* Force table to not be like tables anymore */
	table .ms-rteTable-6, .ms-rteTable-6 thead, .ms-rteTable-6 tbody, .ms-rteTable-6 th, .ms-rteTable-6 td, .ms-rteTable-6 tr,
	.ms-rtestate-field table, .ms-rtestate-field thead, .ms-rtestate-field tbody, .ms-rtestate-field th, .ms-rtestate-field td, .ms-rtestate-field tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	.ms-rteTable-6 thead tr, .ms-rtestate-field thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	.ms-rteTable-6 tr, .ms-rtestate-field tr { border: 1px solid #ccc; }
	
	.ms-rteTable-6 td,.ms-rtestate-field td  { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	
	.ms-rteTable-6 td:before, .ms-rtestate-field td:before  { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
.ms-rteTableOddCol-6 , .ms-rteTableEvenCol-6  {
    padding:10px;
	width:80%!important;
}


}
@media only screen and (max-width:320px){
#mt-headerBackground #s4-titlerow{
	height: 200px;
	padding: 0px;
	background-color: transparent;
	background:url('Img/MT-HeaderBg.png') repeat-x left bottom !important;
}

.ms-cui-ribbon, #SuiteNavUserName{
	font-size:8px;
}

.show-search {
    background: url('Img/MT-MainGoSearch.png') no-repeat left top;
    display: block;
    width: 43px;
    height: 35px;
    position: absolute;
    right: 7px;
    top: 80px;
}

#floated-right{	
	background:none!important;
}

#contentRow{
	overflow:visible!important;
}

.ms-rtestate-field img {
    display: block;
    max-width: 100%;
    height: auto !important;
    width: auto\9;
    text-align:center
}


	
#MT-FooterContainer .MT-FooterContent .float_right{
	float:left;
}

#MT-FooterContainer .MT-FooterContent .col_1 {
       min-height:0;
   
}
#MT-FooterContainer .MT-FooterContent .follow {
 float:left;
 }
 
 


}

